cURL
curl --request POST \ --url https://commerce.driv.ly/api/customers \ --header 'Content-Type: application/json' \ --data ' { "id": "<string>", "addresses": [ "<string>" ], "phoneNumbers": [ "<string>" ] } '
{ "data": { "id": "<string>", "addresses": [ "<string>" ], "phoneNumbers": [ "<string>" ] }, "success": true }
Documentation IndexFetch the complete documentation index at: https://docs.driv.ly/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.driv.ly/llms.txt
Use this file to discover all available pages before exploring further.
The number of levels of related objects to include in the response
Customer is uniquely identified by id
Customer is located at Addresses
Customer has Phone Number
^\+?1?[- ]?\(?([0-9]{3})\)?[- ]?([0-9]{3})-?([0-9]{4})$
Customer Created
Show child attributes